Hallo alle,
bekomme mit 5.0 auch diese Warnmeldung:

<br />
<b>Warning</b>: date() expects parameter 2 to be integer, string given in <b>/var/lib/symcon/scripts/22558.ips.php</b> on line...